/* ==========================================================================
   Author's custom styles
   ========================================================================== */

.marker {
    cursor: pointer;
    display: block;
    position: fixed;
    top: 0;
    transform: translate3d(0, -59px, 0);
}

.marker svg #Fill-7 use {
    fill: transparent;
    transition: fill 0.5s ease;
}

.marker.hover svg #Fill-7 use {
    fill: #fff;
}

.marker:hover svg #Fill-7 use {
    fill: #00ffc8 !important;
}

.marker.active {
    opacity: 1 !important;
}

.main-content {
    overflow-x: hidden;
}

.home .header-logo {
    clip: rect(0, 0, 36px, 0);
}

.header-logo {
    display: inline-block;
    width: 95px;
    height: 92px;
    position: absolute;
    left: 15px;
    top: 0;
}

.home svg#logo-malton {
    /*width: 0;*/
    width: 100%;
}

svg#logo-malton {
    width: 100%;
    max-width: 95px;
    height: 37px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
}

.home .logo-rd {
    height: 100%;
    /*height: 0;*/
}

.logo-rd {
    width: 37px;
    height: 100%;
    max-height: 59px;
    position: absolute;
    top: 34px;
    left: 0;
}

svg#logo-rd {
    z-index: 2;
}

svg#logo-rd-bg {
    z-index: 1;
}

svg#logo-rd-bg.transition {
    transition: clip 0.5s ease-in-out;
}

svg#logo-rd-bg {
    /*-webkit-clip-path: polygon(50% 100%, 100% 70%, 100% 0, 0 0, 0 70%);
  clip-path: polygon(50% 100%, 100% 70%, 100% 0, 0 0, 0 70%);*/
    clip: rect(0px, 37px, 59px, 0);
}

header.hover svg#logo-rd-bg {
    clip: rect(59px, 37px, 59px, 0);
    /*-webkit-clip-path: polygon(50% 100%, 100% 70%, 100% 100%, 0 100%, 0 70%);
  clip-path: polygon(50% 100%, 100% 70%, 100% 100%, 0 100%, 0 70%);*/
}

body {
    overflow-x: hidden;
}

body.sticky header {
    position: fixed;
    /*transform: translate3d(0, -163px, 0);
  transition: transform 1s cubic-bezier(0.95, 0.05, 0.795, 0.035);*/
}

body.sticky header.show-menu {
    /*transform: translate3d(0, 0, 0);
  transition: transform 0.7s cubic-bezier(0.19, 1, 0.22, 1);*/
}

header {
    position: absolute;
    width: 100%;
    top: 65px;
    z-index: 9;
}

header .container {
    position: relative;
}

header .header-logo #logo-rd polygon {
    fill: #00ffc8;
}


/*header .header-logo:hover #logo-rd polygon {
  fill: #00FFC8;
}*/

header .header-menu {
    position: absolute;
    right: 0;
    top: 0;
}


/*header .nav-hamburger {
  display: none;
}
header .nav-hamburger.is-active {
  display: block;
}*/

.sub-menu-bg {
    position: absolute;
    top: 50px;
    left: 0;
    display: none;
    pointer-events: none;
    background-color: #edf0ed;
}

nav .main-menu-wrap {
    position: relative;
}

nav .main-menu-wrap .hover-bg {
    position: absolute;
    top: -3px;
    left: 0;
    width: 103px;
    height: 55px;
    background-color: #00ffc8;
    box-shadow: inset 0 0 0 3px #101820;
    opacity: 0;
}

nav ul {
    z-index: 1;
    list-style-type: none;
    padding: 0;
    margin: 0;
    font-size: 0;
}

nav .main-menu-wrap>ul {
    display: inline-block;
    text-align: justify;
}

nav .main-menu-wrap>ul li {
    transition: background 0.5s ease, box-shadow 0.5s ease;
    box-shadow: inset 0 0 0 3px transparent;
    /*height: 45px;*/
}

.home nav .main-menu-wrap>ul>li {
    opacity: 0;
}

nav .main-menu-wrap>ul>li {
    display: inline-block;
    position: relative;
    cursor: pointer;
    padding: 6px 15px 5px;
}

nav .main-menu-wrap>ul>li>a {
    z-index: 2;
}

nav .main-menu-wrap>ul li a {
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 21px;
    color: #101820;
    letter-spacing: 0.2px;
    /*height: 45px;*/
    padding: 3px 0 0px;
    line-height: 34px;
    display: block;
    position: relative;
    cursor: pointer;
    border-bottom: 3px solid #101820;
    transition: border 0.5s ease;
}

nav .main-menu-wrap>ul li.hover>a {
    border-bottom: 3px solid transparent;
    /*bottom: 2px;*/
}


/*
nav .main-menu-wrap > ul li a:before {
  content: '';
  display: block;
  height: 3px;
  width: 100%;
  background-color: #101820;
  position: absolute;
  bottom: 5px;
  left: 0;
  right: 0;
  opacity: 1;
  transition: opacity 0.5s ease;
}*/

nav .main-menu-wrap>ul li>a .triangle-down {
    display: none;
}

nav .main-menu-wrap>ul li a:hover,
nav .main-menu-wrap>ul li a:focus,
nav .main-menu-wrap>ul li a.visited {
    text-decoration: none;
    color: #101820;
}

nav .main-menu-wrap>ul li a:after {
    content: '';
    display: block;
    height: 3px;
    width: calc(100% - 30px);
    background-color: #101820;
    position: absolute;
    bottom: 3px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: none;
}

nav .main-menu-wrap>ul>li>ul {
    display: none;
    text-align: left;
    position: absolute;
    top: 50px;
    right: 0;
    white-space: nowrap;
    z-index: 1;
}

nav .main-menu-wrap>ul>li>ul>li {
    padding: 6px 15px 5px;
}

nav .main-menu-wrap>ul>li>ul>li>a {
    width: 100%;
    height: 100%;
}

nav .main-menu-wrap>ul>li>ul:before {
    content: ' ';
    width: 100%;
    height: 45px;
    position: absolute;
    top: -45px;
    left: 0;
}

nav .main-menu-wrap>ul>li.hover>ul {
    /*display: inline-block;*/
}

nav .main-menu-wrap>ul li.has-sub>ul.is-active {
    display: inline-block;
    pointer-events: auto;
}

nav .main-menu-wrap>ul:after {
    content: ' ';
    display: inline-block;
    width: 100%;
    height: 45px;
}

nav .main-menu-wrap>ul li.hover {
    /*background-color: #00FFC8;
  box-shadow: inset 0 0 0 3px #101820;*/
}

nav .main-menu-wrap>ul li.not-hover>a {
    border-bottom: 3px solid transparent !important;
}

nav .main-menu-wrap>ul li.current-menu-item a:after,
nav .main-menu-wrap>ul li.hover>a::after {
    opacity: 0;
}

nav .main-menu-wrap>ul>li>ul>li {
    opacity: 0;
}

.sector-dropdown {
    /*position: relative;*/
    display: inline-block;
}

.sector-dropdown:hover,
.sector-dropdown:focus,
.sector-dropdown:visited {
    text-decoration: none;
    color: #101820;
}

.sectors-wrap {
    padding-top: 255px;
    padding-bottom: 100px;
    min-height: 100vh;
    background-color: #edf0ed;
}

.sector-body {
    margin-top: 40px;
    position: relative;
}

.hover-arrow-wrap {
    position: absolute;
    left: -10px;
    top: -8px;
}

.hover-arrow {
    width: 0;
    height: 58px;
}

.sector-item {
    margin-top: 12px;
    position: relative;
    max-width: 709px;
    margin-bottom: 26px;
    cursor: pointer;
    /*transition: padding 0.3s ease;*/
}


/*.sector-item.active {
  padding: 15px 0;
}*/

.sector-item:before {
    content: '';
    display: block;
    position: absolute;
    top: -10px;
    left: -20px;
    width: calc(100% + 20px);
    height: calc(100% + 15px);
    border: 3px solid #101820;
    pointer-events: none;
    opacity: 0;
    transition: opacity 0.5s ease, background 0.5s ease;
}

.sector-dropdown h3 {
    margin: 0;
    /*display: inline;*/
    display: inline-block;
    line-height: 35px;
    position: relative;
    border-bottom: 3px solid #101820;
    transition: border 0.5s ease;
    margin-right: 10px;
}

.sector-dropdown .arrow {
    opacity: 1;
    transition: opacity 0.5s ease;
}

.sector-dropdown:hover h3,
.sector-dropdown.hover h3,
.sector-item.active .sector-dropdown h3 {
    border-bottom: 3px solid transparent;
}

.sector-accordion .sector-dropdown .arrow {
    top: 5px;
}

.home-sectors-wrap .sector-dropdown:hover .arrow,
.home-sectors-wrap .sector-dropdown.hover .arrow {
    opacity: 0;
}

.sector-item.active:before {
    opacity: 1;
}

.sector-item.active .sector-dropdown {
    /*display: block;*/
}

.sector-item .arrow {
    right: auto;
    top: 12px;
}

.sector-item.active .arrow {
    /*right: 30px;*/
    transform: rotate(135deg);
}

.sector-item.active:hover::before {
    background-color: transparent;
}

.sector-accordion .hover-bg {
    opacity: 0;
    border: 3px solid #101820;
    background-color: #00ffc8;
    position: absolute;
    height: 50px;
    width: 100%;
    top: -8px;
    left: -20px;
    max-width: 729px;
}

.sector-item.hover:hover::before {
    /*border: 3px solid #101820;
  background-color: #00FFC8;
  opacity: 1;*/
}

.sector-item.hover:hover .sector-dropdown {
    /*display: block;*/
}

.sector-item.hover:hover .sector-dropdown h3 {
    border-bottom: 3px solid transparent;
}

.sector-item.hover:hover .arrow {
    /*right: 30px;*/
}

.sector-header {
    position: relative;
}

.sector-content {
    padding-right: 20px;
    overflow: hidden;
    display: none;
}

.sector-content p:first-child {
    margin-top: 12px;
}

.sector-content svg path {
    fill: #00ffc8;
}

.call-us-wrap #Rectangle {
    fill: #00ffc8;
}

.btn-call-us {
    line-height: 44px;
    vertical-align: top;
    display: inline-block;
}

.btn-call-us:hover {
    color: inherit;
}

.section-content {
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.section-about {
    padding: 110px 0;
}

.section-about h1 {
    margin-bottom: 40px;
}

.section-about .section-body {
    max-width: 670px;
}

.section-contact {
    background-color: #101820;
    padding: 90px 0 58px;
}

.section-contact:not(p),
.section-contact:not(img) {
    color: #edf0ed;
}

.section-contact .contact-details {
    margin-top: 50px;
}

.section-contact h4 {
    margin-bottom: 20px;
    font-size: 21px;
    letter-spacing: 0.2px;
    line-height: 34px;
}

.section-contact h4 strong {
    display: inline-block;
    width: 25%;
    vertical-align: top;
}

.section-contact h4 span {
    display: inline-block;
    width: 75%;
    vertical-align: top;
    font-weight: 400;
}

.section-contact h4 span a:hover,
.section-contact h4 span a:visited {
    color: inherit;
    text-decoration: none;
}

.section-contact .map img {
    width: 100%;
    height: 325px;
    object-fit: cover;
    object-position: right;
}

#map {
    height: 325px;
    width: 100%;
    margin-top: 50px;
}

.section-contact .terms {
    margin-top: 90px;
}

.section-contact p {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 13px;
    letter-spacing: 0.2px;
    line-height: 21px;
}

.section-contact p a {
    font-weight: 600;
    border-bottom: 3px solid #fff;
    margin-right: 13px;
}

.section-contact p a:hover,
.section-contact p a:visited,
.section-contact p a:focus {
    color: inherit;
    text-decoration: none;
    outline: none;
    border-bottom: 3px solid #fff;
}

.case-study-panel.sectors-wrap {
    padding: 110px 0 80px;
    min-height: auto;
    background-color: #fff;
}

.case-study-panel .sector-item {
    padding: 15px 0;
}

.case-study-panel .sector-item a:focus,
.case-study-panel .sector-item a:hover,
.case-study-panel .sector-item a:visited {
    color: inherit;
    outline: none !important;
    text-decoration: none;
}

.case-study-panel .sector-item:before {
    height: calc(100% + 20px);
    top: -15px;
}

.case-study-panel .sector-content {
    /*display: block;*/
    position: relative;
}

.case-study-panel .sector-excerpt {
    position: relative;
    padding-right: 20px;
    padding-top: 21px;
}

.case-study-panel .sector-excerpt h3 {
    font-weight: 400;
    margin: 0;
    line-height: 50px;
}

.case-study-panel .sector-item:before {
    opacity: 1;
}

.case-study-panel .sector-item {
    margin-bottom: 46px;
    max-width: 100%;
}

.case-study-panel .sector-item:hover::before {
    background: #00ffc8;
}

.case-study-panel .sector-item .sector-dropdown .arrow {
    transform: translate3d(0, 0, 0) rotate(45deg);
    transition: transform 0.5s ease, opacity 0.5s ease;
}

.case-study-panel .sector-item:hover .sector-dropdown .arrow {
    transform: translate3d(10px, 0, 0) rotate(45deg);
}

.case-study-panel .sector-item .sector-dropdown:hover h3 {
    border-bottom: 3px solid #101820;
}

.case-study-panel .btn-link {
    color: inherit;
    font-size: 21px;
    font-weight: 600;
    border-bottom: 3px solid #101820;
    transition: border 0.5s ease;
    opacity: 1 !important;
    color: #101820;
    border-radius: 0;
    padding: 0;
}

.case-study-panel .btn-link:hover {
    border-bottom: 3px solid transparent;
}

.case-study-panel .btn-link:hover,
.case-study-panel .btn-link:visited,
.case-study-panel .btn-link:focus {
    color: inherit;
    text-decoration: none;
}

button.alm-load-more-btn.done {
    display: none;
}

.case-study-wrap {
    position: relative;
    padding: 180px 0 48px;
}

.breadcrumbs {
    position: relative;
}

.breadcrumbs p {
    opacity: 0;
    transform: translateX(-40px);
}

.breadcrumbs:after {
    content: '';
    display: block;
    position: absolute;
    bottom: -5px;
    left: 0;
    right: 0;
    width: 100%;
    height: 3px;
    opacity: 1;
    background-color: #101820;
    transition: opacity 0.5s ease 0.8s;
}

.breadcrumbs.sector-animate:after {
    opacity: 0;
}

.breadcrumbs .arrow {
    position: relative;
    top: 0;
    width: 10px;
    height: 10px;
    margin: 0 10px;
}

.breadcrumbs strong {
    font-weight: 600;
}

.breadcrumbs p {
    margin: 0;
}

.breadcrumbs a {
    display: inline-block;
}

.breadcrumbs a:hover,
.breadcrumbs a:focus,
.breadcrumbs a:visited {
    color: inherit;
    text-decoration: none;
}

.breadcrumbs a:hover {
    text-decoration: underline;
}

.headline {
    position: relative;
    padding: 50px 0 45px;
}

.headline:after {
    content: '';
    height: 3px;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    background-color: #101820;
    opacity: 1;
    transition: opacity 0.5s ease 0.3s;
}


/*
.headline.has-image:after {
  display: none;
}*/

.headline.sector-animate:after {
    opacity: 0;
}

.headline .img-desc-wrap {
    left: 0;
    width: 100%;
    margin-top: 20px;
}

.headline .img-desc-wrap p {
    padding-left: 130px;
}

.case-study-content {
    padding: 50px 0 50px 115px;
}

.case-study-content p {
    font-weight: 300;
}

.case-study-content h3 {
    line-height: 52px;
    margin-bottom: 43px;
}

.case-study-content h4 {
    margin-bottom: 29px;
}

.img-desc-wrap,
.content-wrap p img,
.content-wrap h6 {
    position: relative;
    left: -130px;
    width: calc(100% + 130px);
    object-fit: cover;
}

.img-desc-wrap img {
    width: 100%;
}

.img-desc-wrap p,
.content-wrap h6 {
    opacity: 0.44;
    font-size: 13px;
    color: #101820;
    letter-spacing: 0.16px;
    line-height: 26px;
    margin-top: 12px;
    font-weight: 400;
    margin-bottom: 0;
}

.headline .details {
    display: none;
    max-width: 100%;
    float: none;
}

.details {
    padding: 20px 15px 14px 20px;
    border: 3px solid #101820;
    max-width: 250px;
    float: right;
}

.details a {
    color: inherit;
}

.details a:hover,
.details a:focus,
.details a:visited {
    color: inherit;
    text-decoration: none;
}

.details img {
    display: block;
    margin: 30px 0 19px;
}

.details p {
    font-weight: 400;
    margin: 0;
}

.details p strong {
    font-weight: 600;
    border-bottom: 3px solid #101820;
}

.col-right .details {
    margin-right: -15px;
}


/* ANIMATION */

.animate {
    opacity: 0;
}

.home .first-sector-wrap h1,
.home .first-sector-wrap .sector-item {
    opacity: 0;
}

#contact a:visited,
#contact a:focus {
    color: #859085;
}

.first-sector-wrap h1 {
    max-width: 900px;
}

@media screen and (min-width: 2560px) {
    .container {
        width: 1795px;
    }
    .first-sector-wrap h1 {
        max-width: 1520px !important;
    }
}

@media screen and (min-width: 1441px) {
    nav .main-menu-wrap .hover-bg {
        top: 1px;
    }
    nav .main-menu-wrap>ul>li>ul {
        top: 58px;
    }
    .marker {
        transform: translate3d(0, -88px, 0);
    }
    .first-sector-wrap h1 {
        max-width: 1125px;
    }
    .home .header-logo {
        clip: rect(0, 0, 53px, 0);
    }
    .marker svg {
        width: 55px;
        height: 88px;
    }
    .details {
        max-width: 384px;
        margin-left: 30px;
    }
    .header-logo {
        width: 144px;
        height: 136px;
    }
    svg#logo-malton {
        height: 53px;
        max-width: 144px;
    }
    .logo-rd {
        width: 55px;
        max-height: 88px;
        top: 48px;
    }
    svg#logo-rd-bg {
        clip: rect(0px, 55px, 88px, 0);
    }
    header.hover svg#logo-rd-bg {
        clip: rect(88px, 55px, 88px, 0);
    }
    nav .main-menu-wrap>ul li a {
        font-size: 26px;
        line-height: 41px;
    }
    .hover-arrow {
        height: 58px !important;
    }
    .sector-accordion .hover-bg {
        height: 58px !important;
        top: -12px;
        max-width: 930px;
    }
    .hover-arrow-wrap {
        top: -12px;
    }
    .section-about .section-body {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 18px;
        -moz-column-gap: 18px;
        column-gap: 18px;
        max-width: 100%;
    }
    .sector-item {
        max-width: 910px;
    }
    .sector-item:before {
        top: -14px;
        height: calc(100% + 23px);
    }
    .sector-item.active:before {}
    .case-study-panel.sectors-wrap {
        padding: 180px 0 170px;
    }
    .case-study-panel .sector-item {
        margin-bottom: 54px;
    }
    .case-study-panel .sector-item:before {
        height: calc(100% + 30px);
        top: -20px;
    }
    .case-study-panel .sector-content h3 {
        margin: 12px 0 0;
    }
    .case-study-wrap {
        padding: 240px 0 79px;
    }
    .case-study-wrap h3 {
        font-size: 34px;
    }
    .case-study-wrap h4 {
        font-size: 21px;
        line-height: 26px;
    }
    .case-study-wrap p {
        font-size: 16px;
        line-height: 26px;
    }
    .case-study-panel .btn-link {
        font-size: 26px;
    }
    #map {
        height: 408px;
    }
}

@media screen and (max-width: 1200px) {
    .footnote br {
        display: none;
    }
}

@media screen and (max-width: 1024px) {
    .sector-item:before {
        width: calc(100% + 20px);
        left: -20px;
    }
    .headline:after,
    .breadcrumbs:after {
        left: 0;
        width: 100%;
    }
    .col-right .details {
        margin-right: -15px;
    }
    .headline .img-desc-wrap p {
        padding-left: 0;
    }
}

@media screen and (max-device-width: 1024px) {
    nav .main-menu-wrap .hover-bg {
        display: none;
    }
    .case-study-panel .sector-item:hover::before {
        background-color: transparent;
    }
    .case-study-panel .btn-link:hover {
        border-bottom: 3px solid #101820;
    }
    .case-study-panel .btn-link:hover,
    .case-study-panel .btn-link:visited,
    .case-study-panel .btn-link:focus {
        color: inherit;
        text-decoration: none;
        border-bottom: 3px solid #101820;
    }
    /*.sector-dropdown:hover, .sector-dropdown:focus, .sector-dropdown:visited {
    border-bottom: 3px solid #101820;
  }*/
    nav .main-menu-wrap>ul li.hover {
        background-color: transparent;
        box-shadow: none;
    }
    nav .main-menu-wrap>ul li.hover>a {
        border-bottom: 3px solid #101820;
    }
    nav .main-menu-wrap>ul li.not-hover>a {
        border-bottom: 3px solid #101820 !important;
    }
    .sector-dropdown:hover h3 {
        border-bottom: 3px solid #101820;
    }
}

@media screen and (max-width: 992px) {
    .img-desc-wrap,
    .content-wrap p img,
    .content-wrap h6 {
        width: 100%;
        left: 0;
    }
    .case-study-content {
        padding: 50px 0;
    }
    .case-study-content .content-wrap {
        padding: 0;
    }
    .headline .details {
        display: block;
        margin-top: 20px;
        padding: 0;
        border: 0;
    }
    .headline .details img {
        display: block;
        margin: 19px 0;
    }
    .col-right {
        display: none;
    }
    #map {
        max-width: 300px;
        margin-left: 45px;
    }
}

@media screen and (min-width: 769px) {
    .sector-item.active .arrow {
        top: 10px !important;
    }
    .sector-dropdown .arrow {
        transition: opacity 0.5s ease, top 0.3s ease 0.5s;
    }
}

@media screen and (max-width: 768px) {
    .headline .img-desc-wrap img {
        position: relative;
        left: -24px;
        width: 100vw;
    }
    .sector-item:before {
        width: calc(100vw - 27px);
        left: -10px;
    }
    .sector-item.active .arrow {
        bottom: 5px !important;
    }
    .sector-dropdown .arrow {
        transition: opacity 0.5s ease, bottom 0.3s ease 0.5s;
    }
}

@media screen and (max-width: 767px) {
    nav .main-menu-wrap {
        overflow-x: hidden;
    }
    .sector-accordion .hover-bg {
        left: -10px;
        max-width: 719px;
        display: none;
    }
    .headline:after {
        transition: opacity 0.5s ease 0.6s;
    }
    .sector-dropdown h3 {
        display: inline;
        top: 0;
    }
    header {
        /*top: 26px;*/
        padding-top: 26px;
        top: 0;
    }
    .menu-active .header-logo {
        pointer-events: none;
    }
    .menu-active .main-content {
        pointer-events: none;
    }
    .sectors-wrap {
        padding-top: 165px;
    }
    .headline .img-desc-wrap img {
        position: relative;
        left: -20px;
        width: 100vw;
    }
    .sector-accordion .sector-dropdown .arrow {
        top: 10px;
    }
    #map {
        max-width: 100%;
        margin: 0;
    }
    .sector-item .arrow {
        /*right: -5px;*/
        top: auto;
        bottom: 9px;
        right: auto;
        position: absolute;
    }
    .hover-arrow-wrap {
        top: -2px;
    }
    .hover-arrow {
        height: 42px;
    }
    .container {
        padding: 0 20px;
    }
    .row {
        margin-left: -10px;
        margin-right: -10px;
    }
    header .header-menu {
        position: absolute;
        top: 0;
        right: 0;
    }
    .nav-hamburger {
        position: absolute;
        right: 22px;
        top: 0;
        cursor: pointer;
        width: 36px;
        height: 31px;
        z-index: 999;
    }
    span.bar {
        width: 100%;
        height: 3px;
        background-color: #101820;
        display: block;
        position: absolute;
        -moz-transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
        -webkit-transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
        transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
    }
    span.bar:nth-of-type(2) {
        top: 14px;
    }
    span.bar:nth-of-type(3) {
        top: 14px;
    }
    span.bar:nth-of-type(4) {
        top: 28px;
    }
    body.menu-active span.bar:first-of-type {
        opacity: 0;
        background-color: #101820;
        -moz-transform: translateY(10px) scale(0);
        -webkit-transform: translateY(10px) scale(0);
        transform: translateY(10px) scale(0);
        -moz-transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }
    body.menu-active span.bar:nth-of-type(2) {
        background-color: #101820;
        -moz-transform: rotateZ(45deg);
        -webkit-transform: rotateZ(45deg);
        transform: rotateZ(45deg);
        -moz-transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }
    body.menu-active span.bar:nth-of-type(3) {
        background-color: #101820;
        -moz-transform: rotateZ(-45deg);
        -webkit-transform: rotateZ(-45deg);
        transform: rotateZ(-45deg);
        -moz-transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }
    body.menu-active span.bar:last-of-type {
        opacity: 0;
        background-color: #101820;
        -moz-transform: translateY(-10px) scale(0);
        -webkit-transform: translateY(-10px) scale(0);
        transform: translateY(-10px) scale(0);
        -moz-transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }
    body.menu-active nav .main-menu-wrap>ul {
        right: 0;
        transition: right 1s cubic-bezier(0.19, 1, 0.22, 1);
    }
    .main-menu.sub-menu-active,
    .main-menu.bg-white {
        background-color: #fff;
        transition: background 0.5s ease, right 0.7s cubic-bezier(0.95, 0.05, 0.795, 0.035);
    }
    nav .main-menu-wrap>ul {
        padding: 125px 5px 90px 18px;
        display: block;
        width: calc(100vw - 40px);
        height: 100vh;
        background-color: #00ffc8;
        right: calc(-100vw - 40px);
        position: fixed;
        border-left: 3px solid #101820;
        top: 0;
        transition: right 0.7s cubic-bezier(0.95, 0.05, 0.795, 0.035);
        z-index: 9;
        overflow: auto;
    }
    nav .main-menu-wrap>ul li a {
        display: block;
        font-size: 34px;
        /*height: 60px;
    line-height: 64px;*/
        position: relative;
        border-bottom: 3px solid #101820;
        transition: color 0.5s ease, border 0.5s ease;
        padding: 0px 0 2px;
    }
    nav .main-menu-wrap>ul li.hover {
        box-shadow: none;
    }
    nav .main-menu-wrap>ul li>a>span {
        position: relative;
        z-index: 9;
        display: block;
    }
    nav .main-menu-wrap>ul li>a>span .triangle-down {
        display: none;
    }
    nav .main-menu-wrap>ul li.has-sub>a>span .triangle-down {
        display: block;
    }
    nav .main-menu-wrap>ul li a:after {
        content: '';
        position: absolute;
        display: block;
        top: -9px;
        left: -10px;
        height: calc(100% + 17px);
        width: calc(100% + 20px);
        border: 3px solid #101820;
        background: none;
        opacity: 0;
        transition: opacity 0.5s ease;
        z-index: 1;
    }
    nav .main-menu-wrap>ul li.hover>a {
        /*border-bottom: 3px solid transparent;*/
    }
    nav .main-menu-wrap>ul li a .triangle-down {
        display: inline-block;
        transition: transform 0.5s ease;
    }
    nav .main-menu-wrap>ul li.active>a .triangle-down {
        transform: rotate(-180deg);
    }
    nav .main-menu-wrap>ul>li.hover {
        background: none;
    }
    nav .main-menu-wrap>ul li>a:after {
        background: none;
    }
    nav .main-menu-wrap>ul li.hover>a:after {
        opacity: 1;
        background: none;
    }
    nav .main-menu-wrap>ul.sub-menu-active li>a {
        color: #101820;
    }
    nav .main-menu-wrap>ul.sub-menu-active li>a:after,
    nav .main-menu-wrap>ul>li.active>a:after {
        background-color: #00ffc8 !important;
    }
    nav .main-menu-wrap>ul>li.active>a:after {
        opacity: 1;
    }
    /*nav .main-menu-wrap > ul li a:after {
    display: none;
  }*/
    nav .main-menu-wrap>ul>li {
        display: block;
    }
    nav .main-menu-wrap>ul>li>ul {
        position: relative;
        top: 5px;
        display: none;
        white-space: normal;
        padding-left: 25px;
        width: 100%;
        overflow: hidden;
    }
    .header-menu.menu-active .main-menu li.active .sub-menu {
        display: block;
    }
    nav .main-menu-wrap>ul>li>ul>li {
        padding: 6px 0px 5px;
        margin-bottom: 15px;
    }
    nav .main-menu-wrap>ul>li>ul>li>a {
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 26px;
        line-height: 34px;
        height: auto;
        display: inline;
        padding: 0;
    }
    nav .main-menu-wrap>ul>li>ul>li>a:after {
        width: 79vw;
        top: -4px;
        height: calc(100% + 10px);
        width: calc(100vw - 114px);
        display: none;
    }
    nav .main-menu-wrap>ul>li>ul:before {
        display: none;
    }
    nav .main-menu-wrap>ul>li.hover>ul {
        display: none;
    }
    /*nav .main-menu-wrap > ul > li.active > ul {
        display: block !important;
    }*/
    .sector-item:before {
        width: calc(100vw - 20px);
        left: -10px;
    }
    /*.sector-item.active .arrow {
    position: absolute;
    top: 50%;
  }*/
    .section-about {
        padding: 70px 0;
    }
    .section-contact {
        padding: 65px 0 27px;
    }
    .case-study-panel.sectors-wrap {
        padding: 110px 0 94px;
    }
    .case-study-panel .sector-content h3 {
        margin: 12px 0 0;
    }
    .breadcrumbs {
        display: none;
    }
    .case-study-wrap {
        padding: 120px 0;
    }
    .case-study-content h3 {
        line-height: 34px;
    }
    .section-contact .terms {
        margin-top: 50px;
    }
    .section-contact h4 {
        font-size: 16px;
        letter-spacing: 0.2px;
        line-height: 26px;
    }
    .case-study-panel .sector-excerpt h3 {
        line-height: 34px;
    }
}

@media screen and (max-width: 480px) {
    .sector-item {
        margin-bottom: 24px;
    }
    .sector-item.active .sector-dropdown h3 {}
    .inner-sectors-wrap .sector-item .arrow {
        left: auto !important;
        bottom: 12px;
        margin-left: 10px;
        top: auto;
    }
}